[unixODBC-dev] how to make a package UNIXOdbc compatible?

Nick Gorham nick at easysoft.com
Fri Jul 23 09:54:29 BST 2004


Tamer Higazi wrote:
> Hallo!
> I have the problem, that certain Open Source Packages are not UnixODBC 
> kompatibel. Is it possible to make a existing package UNIXODBC kompatibel?
> 
> I am interisted to make the following Prjoekts:
> 
> PHProjekt
> http://www.phprojekt.org
> 
> Cyrus IMAP Deamon
> http://asg.web.cmu.edu/cyrus/imapd/
> 
> Jabber Instant Messaging Server
> http://jabberd.jabberstudio.org/
> 
> to run on a maxdb Database.
> 
> for any help from your side
> 
> I want to thank you.
> 
> 
> Tamer Higazi

Hi,

I guess any app that needs a database can be modified to use ODBC as its 
  API. Thats (to simplify somewhat) all it needs to do to use unixODBC.

Have you contacted the developers of the projects in question about the 
suggestion ?

-- 
Nick Gorham
Easysoft Limited



More information about the unixODBC-dev mailing list